{
  "navigationBarTitleText": "集点详情",
  "usingComponents": {
    "status-img": "/component/statusPoint/statusPoint",
    "x-dialog":"/component/dialog/dialog",
    "x-progress-point":"/component/progressPoint/progressPoint",
    "x-progress-image":"/component/progressImage/progressImage",
    "authorization-modal-point": "/component/authorization-modal-point/authorization-modal-point"
  }
}